.custom-navbar {
	width: 100%;
}

.img-spacing {
	padding-right: 42%;
	padding-left: 4%;
}

.navbar {
	background: rgba(0,0,0,0.1);
	border-color: transparent;
}

.nav a:hover {
	background: rgba(0,0,0,0.1);
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: rgb(0,230,255);
}

.banner {
	padding: 270px;
	background-repeat: no-repeat;
	background-attachment: relative;
	background-position: center;
	background-color: black;
	color: #fff;
	text-align: center;
}

.carousel-indicator-banner {
	position: absolute;
	top:100px;
	left: 78%;
	transform: rotate(90deg);
}
.carousel-indicator-banner li {
	margin: 6px;
	border-color: rgba(200,200,200,0.3);
}
.carousel-indicator-banner .active {
	margin: 6px;
}

.carousel-indicator-banner-2 {
	bottom: -30px;
}
.carousel-indicator-banner-2 li {
	margin-right: 7px;
	margin-left: 7px;
  	border-color:  rgba(70,70,70,.25);
}
.carousel-indicator-banner-2 .active {
	margin-right: 7px;
	margin-left: 7px;
	background-color: rgba(30,30,50,1);
}


.title {
	bottom: 100px;
}

.title > h1{
	font-size: 4em;
	margin: 0px;
	padding: 0px;
}
.title > h2 {
	font-size: 3em;
	margin: 0px;
	padding: 0px;
}
.title > h4 {
	margin: 0px;
	padding: 0px;
}

.shape-img {
	position: relative;
	right: 170px;
	top: 20px;
}

.shape-img-2 {
	position: relative;
	left: 170px;
	bottom: 20px;
}

.btn-custom {
	position: absolute;
	right: 25px;
	top: 40%;
}

.btn-custom-2 {
	position: absolute;
	right: 25px;
	top: 42%;
}

.btn-custom-3 {
	position: absolute;
	right: 25px;
	top: 44%;
}

.social {
	position: absolute;
	right: 44%;
	bottom: 200px;
}

.social-media-logos {
	height: 20px;
	opacity: 0.4;
	padding-right: 10px;
	padding-left: 10px;
}

.social a img:hover {
	opacity: 1;
}

.dribbble {
	width: 40px;
	height: 20px;
	position:relative;
	right:14px;
}

.features {
	padding-top: 60px;
	padding-bottom: 80px;
	background-color: rgba(230,237,237,1);
	text-align: center;
}
.features > h2 {
	margin-bottom: 15px;
	color: rgb(14,180,147);
}
.features h3 {
	margin-bottom: 20px;
}

.features p {
	text-align: left;
	font-size: 0.92em;
	color: gray;
}

.features h3 {
	text-align: left;
}
.margin-block {
	margin-left: 16%;
	padding-bottom: 70px;
}
.icon-position {
	position: relative;
	right: 67%;
	top: 66px;
}
.width-block {
	width: 23%;
	margin: 30px;
}

.dash-custom:before, .dash-custom:after {
	content: "___________________";
	color: rgba(220,220,220,1);
    position: relative;
    bottom: 6px;
}
.lil_heart {
	margin: 10px;
}

.dot-dot-dot {
	margin-top: 80px;
	margin-bottom: 10px;
}
.dot {
	margin: 4px;
}
